View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000689Ecere SDKidepublic2012-03-08 22:362013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000689: NodeProperties: bad value in path for resource folders in installer.epj
Descriptionthere's an annoying bug in the Resources!!
on the coursework directories (installer.epj)
it shows as: ecere-sdk\coursework\Chapter 3 - Operators
but it's in C:\ecere-sdk\installer\coursework\Chapter 3 - Operators
in the Makefile it ends up OK

right click in the installer's resources
properties..
it's only the folders!
the files themselves are OK
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000705)
jerome (administrator)
2013-04-24 06:04

Fixed (installer.epj only) in
https://github.com/ecere/sdk/commit/c1e8616acb9cf04c9c41226a4a91db8f8bf37b37 [^]

The 'Path' that can be specified in Resources is where this folder should map to for the 'source' files, to allow saving files contained within to be stored in a simpler manner.

What happened here is that 'Import Folder' was used without setting the proper 'Path' on the coursework parent folder

- Issue History
Date Modified Username Field Change
2012-03-08 22:36 redj New Issue
2012-03-09 01:37 redj Project Ecere SDK => @3@
2012-03-27 21:30 redj Status new => assigned
2012-03-27 21:30 redj Assigned To => redj
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:30 redj Summary ide: NodeProperties: bad value in path for resource folders in installer.epj => NodeProperties: bad value in path for resource folders in installer.epj
2013-04-24 05:43 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 06:04 jerome Status assigned => closed
2013-04-24 06:04 jerome Note Added: 0000705
2013-04-24 06:04 jerome Resolution open => fixed
2013-04-24 06:04 jerome Fixed in Version => 0.44.1 64
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker